<!DOCTYPE html>
<html lang="=en" id="starry_puffer">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish2.css">
        <title>Starry Puffer</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Starry Puffer</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Starry Puffer (Arothron stellatus) is a very large box-shaped Pufferfish capable 
                        of reaching sizes over 3 feet in length in the wild. While wild specimens grow to be 
                        one of the largest puffers in the world at over 3 feet, aquarium specimens rarely grow 
                        larger than about 2 to 2 1/2 feet in length. Despite their large size, Starry Puffers 
                        are slow swimmers that can do well in large aquariums of 300 gallons or more. Like many
                        puffer species, the Starry Puffer is quite popular based on its interactive personality 
                        and unique appearance. They do best in very large FOWLR aquariums that can provide both
                        open swimming areas and areas of live rock to simulate the reef slopes and lagoons 
                        that the Starry Puffer inhabits in the wild. Juvenile specimens have large block spots 
                        on an orange body, with adult specimens exhibiting smaller black spots over a white 
                        body. Starry Puffers defend themselves both by puffing up their bodies to increase 
                        their overall size and through toxins (tetrodotoxin) that are contained in their skins 
                        and organs.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Hobbyists looking to keep Starry Puffers will need a large aquarium of 300 gallons or 
                        more in size. Very strong filtration is also required due to the quantity of food and 
                        the messy way in which puffers eat. Provide plenty of internal water flow to suspend 
                        particulates in the water so that they can skimmed from the aquarium into a wet/dry or 
                        canister filter with strong mechanical filtration. Both a strong biological filter and 
                        protein skimmer should be employed to deal with the high bio load of a large species 
                        like the Starry Puffer. It is recommended that either partial water changes or 
                        de-nitrification products like an algae scrubber or bio-pellet reaction chamber are 
                        employed to keep nitrates at a manageable level. Tank mates should include other large 
                        semi-aggressive fish species like groupers, large angelfish, triggers, large tangs and 
                        other similar fish species. Starry Puffers will prey on many invertebrates and corals, 
                        thus they should only be kept in fish-only of FOWLR aquariums. The ideal aquarium 
                        setup for this species will emulate the lagoons and reef slopes of their natural 
                        habitat, with areas of open sand punctuated with rocky formations or rock piles.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Starry Puffers should be fed a varied diet consisting of different marine based meaty 
                        foods including: squid, clams, shelled shrimp, mussels, krill, sea urchins and 
                        crustaceans. It is important to give them plenty of hard shelled foods in order to 
                        wear down their ever growing teeth. The Starry Puffer will see many corals and 
                        ornamental invertebrates as a food source, thus this species is not suited for the 
                        reef aquarium environment. They should be fed 1 to 2 times per day an amount of food 
                        that they will consume within a few minutes.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/starry_puffer.jpg" alt="Starry Puffer">
                </aside> 
            </div>
        </div>
    </body>   
</html>